<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
<xsl:output method="html" indent="yes"/>
<xsl:template match="/">

<Contents Find="TickerItem">
	<xsl:if test="@accounts &gt; 0">
		<TickerItem Text="        "/>
		<TickerItem Abstract="Go to Mail" >
			<xsl:if test="@TICKERCOLOR">
				<xsl:attribute name="BGColor"><xsl:value-of select="@TICKERCOLOR"/></xsl:attribute>
			</xsl:if>

			<Item File="./skins/default/aollite/newmailticker.gif"/>
			<Item Text="  "/>

			<xsl:for-each select="Account">
				<Item TextLink="yes" bold="yes">
					<xsl:attribute name="Text">&#32;&#32;<xsl:value-of select="@name"/>:&#32;&#32;<xsl:value-of select="@unread"/>&#32;new</xsl:attribute>
				</Item>

				<xsl:choose>
					<xsl:when test="@unread &gt; 1">
						<Item Text=" messages  " TextLink="yes" bold="yes"/>
					</xsl:when> 
					<xsl:otherwise>
						<Item Text=" message " TextLink="yes" bold="yes"/>
					</xsl:otherwise> 
				</xsl:choose>

			</xsl:for-each>

			<ClickAction Type="mail"/>

		</TickerItem>

		<TickerItem Text="        "/>

	</xsl:if>
</Contents>
</xsl:template>
</xsl:stylesheet>
